Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364558 - Can not boot Samsung NP305E5A-A05US or from an external usb 3.0 drive using kernel-4.8.0-0.rc0.git1.1
Summary: Can not boot Samsung NP305E5A-A05US or from an external usb 3.0 drive using k...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 17:21 UTC by Bill Gianopoulos
Modified: 2016-09-16 23:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-16 23:10:13 UTC


Attachments (Terms of Use)
LSHA output (deleted)
2016-08-05 17:22 UTC, Bill Gianopoulos
no flags Details
Boot disk portion of lshw (deleted)
2016-08-07 17:08 UTC, Bill Gianopoulos
no flags Details

Description Bill Gianopoulos 2016-08-05 17:21:15 UTC
Description of problem:
After updating to this kernel version the system no longer boots.  form the grub menu if you try to boot it goes back to the grub menu after about 5-10 seconds.

Comment 1 Bill Gianopoulos 2016-08-05 17:22:24 UTC
Created attachment 1187994 [details]
LSHA output

This is the output form an lshw command on the affected system

Comment 2 Bill Gianopoulos 2016-08-06 13:08:24 UTC
I should have time to test other systems to see if this is isolated to this particular configuration or more widespread tomorrow.

Comment 3 Bill Gianopoulos 2016-08-07 12:19:35 UTC
I did some more testing and the last kernel that boots is kernel-4.7.0-2.fc26.x86_64.  The first one that does not boot is kernel-4.8.0-0.rc0.git1.1.fc26.x86_64

Comment 4 Bill Gianopoulos 2016-08-07 17:08:07 UTC
Created attachment 1188434 [details]
Boot disk portion of lshw

It appears the real issue here is that I cannot boot a 4.8 kernel from this boot device, which is a Western Digital external USB 3.0 drive on any of my laptops.

Comment 5 Bill Gianopoulos 2016-08-13 18:44:52 UTC
Guess I was right the first time, now that I am back where I was when I first encountered this and tried to update the Samsung laptop to fedora25 branch I have the same issue using it's internal hard drive.

Comment 6 Bill Gianopoulos 2016-09-06 22:15:52 UTC
I am fairly certain this issue was fixed by kernel version 4.8.0-0.rc2 but I have the original system I first encountered this issue on that will not be available for me to test on for another week.  Should I close this bug and either open or reopen if it fails on the other system?


Note You need to log in before you can comment on or make changes to this bug.